#recovery-form {
  display: none;
}
#base-form {
  display: none;
}
.suggest {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  max-height: 200px;
  /* overflow-y: scroll; */
  background: #fff;
  border: 1px solid #bbb;
  border-top: none;
  z-index: 100;
}
.suggest li {
  padding: 3px 7px;
  cursor: pointer;
}
.suggest li:nth-child(even) {
  background: #eee;
}
.suggest li:hover {
  background: #0a246a;
  color: #fff;
}
#terms_nocheck,
#terms_check {
  -webkit-tap-highlight-color: transparent;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.policy-link,
.terms-link {
  white-space: nowrap;
}
.do-not-sell-information {
  display: none;
}
.do-not-sell-information a {
  cursor: pointer;
  /* text-decoration: underline; */
}
.do-not-sell-information a:hover {
  text-decoration: none;
}
.do-not-sell-information.US {
  display: block;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
*:focus {
  outline: none;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
body {
  position: relative;
  /* min-width: 960px; */
  /* min-height: 1500px; */
  color: #fff;
  background: #000;
    /* url("../img/d1461314985888be18a07f29ea796b36.jpg") center 86px; */
  /* background-attachment: scroll; */
  font: 18px/1.2 Arial, Verdana;
  font-weight: 400;
}
body .slogan-block span {
  color: white !important;
}
.title-block, .form-label{
  color: white;
}
.wrapper {
  position: fixed;
  width: 100%;
  height: 100vh;
  min-height: 768px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  overflow-y: auto;
}
.center {
  max-width: 960px;
  margin: auto;
  padding: 0 10px;
}
.header-section {
  width: 100%;
  padding: 15px 0 17px;
  background-color: white;
  border-bottom: 4px solid #f49621;
}
.header-section .center {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-section .logo {
  max-height: 50px;
}
.header-section .login-block {
  position: relative;
  z-index: 3;
}
.header-section .login-block .login-link {
  display: inline-flex;
  height: 50px;
  background-color: transparent;
  font-size: 16px;
  font-weight: bold;
  color: black !important;
  text-align: center;
  padding: 0 10px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid black;
  border-radius: 3px;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5),
    inset -1px 0 rgba(255, 255, 255, 0.5);
  transition: 0.25s ease;
  /* min-width: 130px; */
}
.header-section .login-block .login-link a{
  color: black !important;
  text-decoration: none;
  margin-top: 13px;
}
.header-section .login-block .login-link:hover {
  background-color: rgba(13, 13, 13, 0);
}
.header-section .login-block .login-link span {
  margin: auto;
  -ms-flex-item-align: center;
}
.header-section .login-block .login-link:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.login-form-wrapper {
  display: none;
  position: absolute;
  top: 60px;
  right: 0;
  width: 310px;
  padding: 20px;
  border: none;
  background: #fff;
  box-shadow: 0 0 32px rgba(71, 137, 206, 0.5);
  z-index: 3;
}
.login-form-wrapper:before {
  content: "";
  display: block;
  position: absolute;
  height: 0;
  width: 0;
  bottom: 100%;
  right: 30px;
  pointer-events: none;
  border: solid transparent;
  border-bottom-color: #fff;
  border-width: 7px;
}
.login-form-wrapper .login-form-item {
  margin-bottom: 15px;
}
.login-form-wrapper .login-form-label {
  display: none;
}
.login-form-wrapper input {
  height: 50px;
  width: 100%;
  color: #180809;
  font-size: 14px;
  border: 1px solid #333;
  background: #fff;
  width: 100%;
  padding: 0 10px;
}
.login-form-wrapper input::-webkit-input-placeholder {
  color: #180809;
}
.login-form-wrapper input::-moz-placeholder {
  color: #180809;
}
.login-form-wrapper input::-ms-input-placeholder {
  color: #180809;
}
.login-form-wrapper input:-ms-input-placeholder {
  color: #180809;
}
.login-form-wrapper .login-form-error,
.login-form-wrapper .recovery-form-error,
.login-form-wrapper .recovery-form-success {
  display: none;
  font-size: 12px;
  word-wrap: break-word;
  position: absolute;
  right: 100%;
  top: 20px;
  width: 220px;
  padding: 10px;
  color: #fff;
  background: #f00;
}
.login-form-wrapper .login-form-error:before,
.login-form-wrapper .recovery-form-error:before,
.login-form-wrapper .recovery-form-success:before {
  content: " ";
  position: absolute;
  left: 100%;
  top: 11px;
  height: 0;
  width: 0;
  border: solid transparent;
  border-left-color: #f00;
  border-width: 5px;
}
.login-form-wrapper .login-form-error a,
.login-form-wrapper .recovery-form-error a,
.login-form-wrapper .recovery-form-success a {
  color: #fff;
}
.login-form-wrapper .recovery-form-success {
  background: green;
}
.login-form-wrapper .recovery-form-success:before {
  border-left-color: green;
}
.login-form-wrapper .recovery-form-submit,
.login-form-wrapper .login-form-submit {
  display: inline-flex;
  height: 50px;
  background-color: #39a817;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 0 10px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #319214;
  border-radius: 3px;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5),
    inset -1px 0 rgba(255, 255, 255, 0.5);
  transition: 0.25s ease;
  width: 100%;
  margin: 0 auto;
  -webkit-appearance: none;
}
.login-form-wrapper .recovery-form-submit:hover,
.login-form-wrapper .login-form-submit:hover {
  background-color: #41be1a;
}
.login-form-wrapper .recovery-form-submit span,
.login-form-wrapper .login-form-submit span {
  margin: auto;
  -ms-flex-item-align: center;
}
.login-form-wrapper .recovery-form-submit:before,
.login-form-wrapper .login-form-submit:before {
  display: none;
}
.login-form-wrapper .login-switch-btn,
.login-form-wrapper .recovery-password-btn {
  display: inline-block;
  margin-top: 15px;
  font-size: 13px;
  color: #cd3059;
  cursor: pointer;
  /* text-decoration: underline; */
}
.login-form-wrapper .login-switch-btn:hover,
.login-form-wrapper .recovery-password-btn:hover {
  text-decoration: none;
}
.regform-section {
  position: relative;
  background: rgba(0, 0, 0, 0.9);
  width: 620px;
  margin: auto;
  min-height: 370px;
  padding: 20px;
}
.regform-section .slogan-block {
  margin-bottom: 20px;
  font-size: 32px;
}
.regform-section .slogan-block .k-row-1,
.regform-section .slogan-block .k-row-2 {
  display: block;
}
.regform-section .slogan-block .k-row-1 span,
.regform-section .slogan-block .k-row-2 span {
  color: #ff9900;
  text-transform: uppercase;
}
.regform-section .title-block {
  margin-bottom: 20px;
}
.regform-section .form-step-wrapper {
  /* display: inline-block; */
  /* width: 240px; */
  margin-right: 20px;
  vertical-align: top;
}
[data-current-step="1"] .regform-section .form-step-wrapper,
[data-current-step="2"] .regform-section .form-step-wrapper {
  width: 100%;
}
.regform-section .form-step-item {
  display: none;
}
.regform-section .form-step-item.active {
  display: block;
}
.regform-section .form-label {
  display: block;
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: bold;
}
[data-current-step="1"] .regform-section .form-label {
  display: none;
}
.regform-section .gender-btns-block,
.regform-section .partner-gender-btns-block {
  text-align: center;
}
.regform-section .gender-btn,
.regform-section .partner-gender-btn {
  display: inline-block;
  width: 220px;
  vertical-align: top;
}
.regform-section .gender-btn:first-child,
.regform-section .partner-gender-btn:first-child {
  margin-right: 20px;
}
.regform-section .gender-btn-male,
.regform-section .partner-gender-btn-male {
  display: inline-flex;
  height: 72px;
  background-color: rgba(22, 80, 160, 0.7);
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 0 10px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid rgba(19, 69, 138, 0.7);
  border-radius: 3px;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5),
    inset -1px 0 rgba(255, 255, 255, 0.5);
  transition: 0.25s ease;
}
.regform-section .gender-btn-male:hover,
.regform-section .partner-gender-btn-male:hover {
  background-color: rgba(25, 91, 182, 0.7);
}
.regform-section .gender-btn-male span,
.regform-section .partner-gender-btn-male span {
  margin: auto;
  -ms-flex-item-align: center;
}
.regform-section .gender-btn-female,
.regform-section .partner-gender-btn-female {
  display: inline-flex;
  height: 72px;
  background-color: rgba(205, 48, 89, 0.7);
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 0 10px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid rgba(184, 43, 80, 0.7);
  border-radius: 3px;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5),
    inset -1px 0 rgba(255, 255, 255, 0.5);
  transition: 0.25s ease;
}
.regform-section .gender-btn-female:hover,
.regform-section .partner-gender-btn-female:hover {
  background-color: rgba(211, 67, 105, 0.7);
}
.regform-section .gender-btn-female span,
.regform-section .partner-gender-btn-female span {
  margin: auto;
  -ms-flex-item-align: center;
}
.regform-section .form-field-block {
  position: relative;
}
.regform-section .gender-select-block,
.regform-section .partner-gender-select-block {
  display: none;
}
.regform-section .form-select,
.regform-section .form-input {
  height: 72px;
  width: 100%;
  color: #180809;
  font-size: 15px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.8);
  display: inline-block;
  position: relative;
  border-radius: 3px;
  vertical-align: top;
}
.regform-section .form-select select,
.regform-section .form-select input,
.regform-section .form-input select,
.regform-section .form-input input {
  height: 100%;
  width: 100%;
  padding: 0 10px;
  font-size: 16px;
  border: 0;
  background-color: transparent;
}
.regform-section .form-select:before {
  content: "";
  display: block;
  position: absolute;
  height: 0;
  width: 0;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  border: 6px solid transparent;
  border-top-color: #180809;
}
.regform-section .form-btns-block {
  display: inline-block;
}
.regform-section .prev-btn {
  display: none;
}
.regform-section .next-btn,
.regform-section .submit-btn {
  display: inline-flex;
  height: 72px;
  background-color: rgba(57, 168, 23, 0.7);
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 0 10px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid rgba(49, 146, 20, 0.7);
  border-radius: 3px;
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5),
    inset -1px 0 rgba(255, 255, 255, 0.5);
  transition: 0.25s ease;
  display: none;
  width: 220px;
  margin-top: 51px;
  text-transform: uppercase;
}
.regform-section .next-btn:hover,
.regform-section .submit-btn:hover {
  background-color: rgba(65, 190, 26, 0.7);
}
.regform-section .next-btn span,
.regform-section .submit-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
[data-current-step="3"] .regform-section .next-btn,
[data-current-step="4"] .regform-section .next-btn,
[data-current-step="5"] .regform-section .next-btn {
  display: inline-flex;
}
[data-current-step="6"] .regform-section .submit-btn {
  display: inline-flex;
}
.regform-section .error {
  display: block;
  width: 200%;
  margin-top: 10px;
  color: #f00;
}
.regform-section .error a {
  color: #f00;
}
.regform-section .location-example {
  width: 200%;
  margin-top: 10px;
  font-size: 12px;
}
.regform-section .terms_check {
  display: none;
}
.regform-section .terms {
  display: none;
  margin-top: 10px;
  font-size: 12px;
  text-align: center;
}
[data-current-step="6"] .regform-section .terms {
  display: block;
}
.regform-section .terms a {
  color: #fff;
  white-space: nowrap;
}
.footer-section {
  margin-top: auto;
}
#copyright {
  margin: 0 0 10px;
  color: #fff;
  font-size: 12px;
  text-shadow: 0 0 5px #000, 0 0 3px #000;
  text-align: center;
  white-space: nowrap;
}
.overlay-block {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.8);
}
[lang="da"] .regform-section .next-btn,
[lang="da"] .regform-section .submit-btn {
  font-size: 30px;
}
[lang="fi"] .regform-section .next-btn,
[lang="fi"] .regform-section .submit-btn,
[lang="no"] .regform-section .next-btn,
[lang="no"] .regform-section .submit-btn,
[lang="sv_se"] .regform-section .next-btn,
[lang="sv_se"] .regform-section .submit-btn {
  font-size: 26px;
}
[lang="sv_se"] .regform-section .gender-btn-female,
[lang="sv_se"] .regform-section .partner-gender-btn-female {
  font-size: 24px;
}
@media (max-height: 600px) {
  .wrapper {
    position: static;
  }
}
@media (max-height: 768px) {
  .wrapper {
    min-height: 600px;
  }
}
@media screen and (max-width: 1024px) and (orientation: landscape) {
  body {
    height: auto;
  }
  .wrapper {
    position: static;
  }
}
@media (max-width:440px){
  .regform-section{
    width: 340px;
  }
  .regform-section .gender-btn-male, .regform-section .partner-gender-btn-male , .regform-section .gender-btn-female, .regform-section .partner-gender-btn-female{
    margin-top: 15px;
  }
  .regform-section .gender-btn:first-child, .regform-section .partner-gender-btn:first-child{
    margin-right: 0px;
  }
}